@charset "utf-8";
/********************** Titlel of articles *********************/
 a:link,
 a:visited,  a:hover,  a:active{
	color: #798B9F;
}
input#mod-search-searchword,
input#mod_search_searchword{
	background-color: transparent;
    background-image: url("../images/Purple-Orange/bg-search.jpg");
    background-repeat: no-repeat;
    border: 0 none;
    height: 35px;
    padding: 0 0 0 5px;
    width: 215px;
    color: #fff;
    font-size:13px;
    font-family: Arial;
}
.featured1-wrapper{
	position:relative;
	padding:0;
}
#menu ul li > a:link,
#menu ul li > a:active,
#menu ul li > a:visited,
#menu ul li.parent > a,
#menu ul li.parent > span {
	color: #703875;
	font-family:"Open Sans";
	font-size:14px;
	font-weight: normal;
	cursor: pointer;
}
#menu a.nolink {
	text-decoration: none;
}

#menu ul li.active ul li.parent span
{
	color:#fff;
	background-color:#BBA1BE;
	font-weight: normal;
}
#menu ul li ul li a:link,
#menu ul li ul li a:active,
#menu ul li ul li a:visited,
#menu ul li ul li span,
#menu ul li.active ul li span{
	color: #703873;
	font-family:"Open Sans";
	font-size:12px;
	font-weight: normal;
	background-color:#fff;
}
#menu ul li a:hover,
#menu ul li.active a ,
#menu ul li.active span,
#menu ul li span.separator:hover{
	color: #fff;
	font-weight: normal;
	background-color:#703875;
}
#menu ul li.active li > a,
#menu ul li.active li > span {
	color: #703873;
	font-weight: normal;
	background-color:#fff;
}
#menu ul li ul li > a:hover,
#menu ul li ul li > span:hover{
	color: #703873;
	font-weight: normal;
	background-color:#BBA1BE;
}
#menu ul li ul li.active > a,
#menu ul li ul li.active > span {
	color: #fff;
	font-weight: normal;
	background-color:#BBA1BE;
}
#menu ul li.active ul li.active ul  li.active > a,
#menu ul li.active ul li.active ul  li.active > span{
	color: #703873;
	font-weight: normal;
	background-color:#BBA1BE;
}

#menu ul li.active ul li.active ul  li > a:hover,
#menu ul li.active ul li.active ul  li > span:hover {
	color: #703873;
	background-color:#BBA1BE;
}
.main-wrapper{
	width:960px;
	margin:0 auto;
	height: 100%;
	position: relative;
	min-height:100%;
}
.main{
  	background-position: center top;
    height: auto;
    margin: 0 auto;
    min-height: 100%;
    padding: 0;
    width: 100%;
}
.footer-wrapper{
	height: auto;
	width: 960px;
	position:absolute;
	bottom:0;
}
.container_12.clearfix{
	padding-bottom:50px;
}
.footer-int{
	width: 960px;
	margin:0 auto;
	height:auto;
}

.imgdemo{
	border: 8px solid #8EB5A3;
}
/****************** General padding of modules *********/

div.module,
div.module_ms1,
div.module_ms2,
div.module_ms3,
div.module_ms4,
div.module_ms5,
div.module_ms6{
	margin-bottom:20px;
}
div.module div.pad{
	font-size: 12px;
}
div.module div.pad  h4{
	color: #333333;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 0;
    text-transform: uppercase;
}
div.module, div.module_ms1, div.module_ms2, div.module_ms3 {
    padding: 0;
}

div.module_ms1 h3 {
    border-bottom: 5px solid #E3E3E3;
    color: #4E2751;
    font-family: "Arial";
    font-size: 24px;
    font-weight: bold;
    margin: 0 10px 10px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}


div.module_ms1.color_base h3 {
	color: #EE5F17;
}
div.module_ms1.color_black h3 {
	color: #ffffff;
}
div.module_ms1.color_white h3 {
	color: #000000;
}


div.module_ms1 h4 {
    background: none repeat scroll 0 0 transparent;
    color: #fff;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 0 12px;
    text-align: left;
    text-transform: none;
}

div.module_ms1.color_base h4 {
	color: #EE5F17;
}
div.module_ms1.color_black h4 {
	color: #ffffff;
}
div.module_ms1.color_white h4 {
	color: #000000;
}


.module_ms1 {
    background-color: #EE5F17;
    color: #333333;
    margin-bottom: 10px;
    padding: 0 20px;
    width: 100%;
}
	
.module_ms1.color_base {
	background-color: #703875;
    color: #CCCCCC;
}
.module_ms1.color_black {
	background-color: #000000;
    color: #ffffff;
}
.module_ms1.color_white {
	background-color: #ffffff;
    color: #000000;
}

div.module_ms2 h3 {
    color: #4E2751;
    font-family: "Arial";
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}

div.module_ms2.color_alternate h3{
	color:#EE5F17;
}

div.module_ms2.color_black h3{
	color:#fff;
}

div.module_ms2.color_white h3{
	color:#000;
}

div.module_ms2 h4 {
    background: none repeat scroll 0 0 transparent;
    color: #EE5F17;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 0 12px;
    text-align: left;
    text-transform: none;
}

.module_ms2.color_alternate h4 {
    color: #4E2751;
}

.module_ms2.color_black h4 {
    color: #ccc;
}

.module_ms2.color_white h4 {
    color: #333;
}

.module_ms2 {
    background-color: #E3E3E3;
    color: #333333;
    margin-bottom: 10px;
    padding: 0 20px;
    width: 100%;
}

.module_ms2.color_alternate {
	background-color: #fab2ac;
    color: #333;
}
.module_ms2.color_black {
	background-color: #000000;
    color: #ccc;
}
.module_ms2.color_white {
	background-color: #ffffff;
    color: #333;
}

/**************ms3 h3************/

div.module_ms3 h3 {
    background: none repeat scroll 0 0 #703875;
    border-bottom: 5px solid #EE5F17;
    color: #FFFFFF;
    font-family: "Arial";
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}

.module_ms3.color_alternate h3 {
	background: none repeat scroll 0 0 #EE5F17;
	border-bottom: 5px solid #703875;
    color: #fff;
}

.module_ms3.color_black h3 {
    background: none repeat scroll 0 0 #000;
	border-bottom: 5px solid #ccc;
    color: #fff;
}

.module_ms3.color_white h3 {
    background: none repeat scroll 0 0 #fff;
	border-bottom: 5px solid #000;
    color: #000;
}

/**************ms3 h4************/

div.module_ms3 h4 {
    background: none repeat scroll 0 0 transparent;
    color: #EE5F17;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 0 12px;
    text-align: left;
    text-transform: none;
}

.module_ms3.color_alternate h4 {
    color: #703875;
}

.module_ms3.color_black h4 {
    color: #000;
}

.module_ms3.color_white h4 {
    color: #000;
}


/****************************************************/
.module_ms3 {
    background-color: #FFFFFF;
    color: #333333;
    margin-bottom: 10px;
    padding: 0 20px;
    width: 100%;
}
.module_ms1 p, .module_ms2 p, .module_ms3 p {
    padding: 0 12px 20px;

}
/****************** Slider ********************************/
div.slideTitle h3 {
	color: #EE5F17;
	margin: 0;
	font-size: 22px; 
	width:170px; 
	float:left; 
}

div.slideTitle p {
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}
div.slideTitle {
	background-color: #703875;
	overflow: visible;
}
body .shackSliderslider{
	margin: 0 auto 20px;
	width:100%; 
	border: 0 none;
	background-image: none;
	background-color :#703875;
	position: relative;
	padding: 5px 0;
	
}
.slider-hr{
	height:4px;
	background-color:#fff;
	border: 0 none;
	margin-top: 0;
}
/**** Comienza el estilo default para el demo *************/

blockquote {
	background-image:url("../images/quote_up.png");
	background-repeat:no-repeat;
	display: inline-block;
    font-family: "Times New Roman",Times,serif;
    font-size: 1.1em;
    font-style: italic;
    line-height: 25px;
    margin: 10px 0;
    padding: 0 2px 2px 36px;
}
blockquote p {
    background: url("../images/quote_down.png") no-repeat scroll right bottom transparent;
    float: left;
    font-size: 20px;
    padding: 10px 36px 10px 0;
    margin: 0
    
}

#toolbar {
    background: none repeat scroll 0 0 #444751;
}
#toolbar ul a {
    color: #A2A3A8;
}
#toolbar ul a:hover, #toolbar ul li.current a, #toolbar a#active_menu-nav {
    color: #FFFFFF;
}
#stage {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #E0E0E0;
}
.elements {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
}

#bottom {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #000000;
}
#adminForm input, #adminForm select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.button2-left a {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.button2-left a:hover {
	background-color: #333333;
}

.formelm_buttons button {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.image_left, .image_right {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.button {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.inputbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.buttonheading a:hover {
    color: #333333;
}
.article-info-box {
    border-bottom: 1px solid #CCCCCC;
}
.article-info {
    background-color: transparent;
}
li.parent-category-name, li.category-name, li.create, li.modified, li.published, li.createdby, li.hits {
   /* color: #FFFFFF;*/
}
.content_vote {
    border-bottom: 1px solid #CCCCCC;
}
.content_vote .button {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.readmore a, .readon a {
   /* background: none repeat scroll 0 0 #0099CC;
    border: 1px solid #00799F;
    color: #FFFFFF;*/
}
.readmore a:hover, .readon a:hover {
  /*  color: #FFFFFF;*/
}

ul.pagenav li a {
	background-color:#808080;
    border: 1px solid #ccc;
    color: #fff;
}
.items-more {
 /*   background: none repeat scroll 0 0 #FFFFFF;*/
}
.items-more h3 {
    background: none repeat scroll 0 0 #666;
    border: 1px solid #666;
    color: #FFFFFF;
}
.items-more ol {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.items-more li {
    background: url("../images/arrow.png") no-repeat scroll 3px 5px transparent;
    border-bottom: 1px solid #CCCCCC;
}
.items-more li:hover {
    background: url("../images/arrow.png") no-repeat scroll 3px 5px #EEEEEE;
}
.items-more li a:hover {
    color: #333333;
}
.pagination a {
    background: none repeat scroll 0 0 #666;
    border: 1px solid #666;
    color: #FFFFFF;
}
.word {
    border: 0 none;
}
.phrase {
    border: 0 none;
}
.only {
    border: 0 none;
}
.searchintro {
    border: 0 none;
}
.searchintro a {
    border: 0 none;
}
.search-results ol li {
    border: 0 none;
}
.search-results .highlight {
    border: 0 none;
}
.phrases {
    border: 0 none;
}
.phrases-box .phrase {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
ol.search_results li.result-title {
    border: 0 none;
}
ol.search_results li.result-title .highlight {
    border: 0 none;
}
.contenttoc {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
.contenttoc th {
    background: none repeat scroll 0 0 #0099CC;
    border: 1px solid #00799F;
    color: #FFFFFF;
}
.contenttoc a.toclink {
    background: url("../images/arrow.png") no-repeat scroll 3px 3px transparent;
    border-bottom: 1px solid #CCCCCC;
}
.contenttoc a.toclink:hover, .contenttoc a.toclink.active {
    background: url("../images/arrow.png") no-repeat scroll 3px 3px #EEEEEE;
}
.pagenavcounter {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.pagenavbar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.pagination li a {
    color: #0099CC;
    text-decoration: underline;
}
#article-index {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
#article-index li a {
    background: url("../images/arrow.png") no-repeat scroll 3px 3px transparent;
    border-bottom: 1px solid #CCCCCC;
}
#article-index a:hover {
    background: url("../images/arrow.png") no-repeat scroll 3px 3px #EEEEEE;
}
.pagination ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.cat-items li {
    background: url("../images/arrow.png") no-repeat scroll 0 3px transparent;
    border-bottom: 1px solid #EEEEEE;
}
.contentdescription img {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #FFFFFF;
}
.filter {
    display: inline-block;
}
.display {
    display: inline-block;
}
table.category {
    border-bottom: 1px solid #FFFFFF;
}
.sectiontableheader {
    background: none repeat scroll 0 0 #0099CC;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.sectiontableheader a {
    color: #FFFFFF;
}
tr.sectiontableentry0 {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
tr.sectiontableentry0:hover {
    background: none repeat scroll 0 0 #0099CC;
}
tr.sectiontableentry1 {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
tr.sectiontableentry1:hover {
    background: none repeat scroll 0 0 #0099CC;
}
tr.sectiontableentry2 {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
tr.sectiontableentry2:hover {
    background: none repeat scroll 0 0 #0099CC;
}

/* lingth */
.categories-list li {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #ccc;
}
.categories-list li li {
    background-color: transparent;
    border: 1px solid #ccc;
}
.cat-children li {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #ccc;
}
.cat-children li li {
    border: 1px solid #ccc;
}
.category thead {
    background-color: #ccc;
    border: 1px solid #ccc;
    color: #FFFFFF;
}
.category thead a {
    color: #FFFFFF;
}
.category thead .list-title, .category thead .list-date, .category thead .list-author, .category thead .list-hits {
    border: 1px solid #FFFFFF;
}
.cat-list {
  	border: 1px solid #ccc;
}
/** For th hover */
	
.cat-list:hover {
    background: none repeat scroll 0 0 #bbb;
}
.cat-list .list-title, .cat-list .list-date, .cat-list .list-author, .cat-list .list-hits {
    border: 1px solid #CCCCCC;
}
.cat-list-row0:hover {
    background: none repeat scroll 0 0 #bbb;
}
.cat-list-row1:hover {
    background: none repeat scroll 0 0 #bbb;
}

table.pollstableborder {
    border-bottom: 1px solid #CCCCCC;
}
ul#archive-list li {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
ul#archive-list li h5.metadata {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
ul#archive-list li h5.metadata span {
    color: #999999;
}
table.weblinks {
    border-bottom: 1px solid #CCCCCC;
}
.weblinks li {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.weblinks li li {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
}
.weblinks dl dt, .weblinks dl dd {
    color: #999999;
}
.weblinks dl {
    background: url("../images/bullet_blue.png") no-repeat scroll 0 50% transparent;
}
table.newsfeeds {
    border-bottom: 1px solid #CCCCCC;
}
.newsfeed li {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.contact-category td.sectiontableentry {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
.contact-category td.sectiontableentry:hover {
    background: none repeat scroll 0 0 #EEEEEE;
}
.contact-category td.sectiontableentry0 {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
.contact-category td.sectiontableentry0:hover {
    background: none repeat scroll 0 0 #0099CC;
}
.contact-form {
    border: 1px solid #FFFFFF;
}
#contact-slider .panel {
    border: 1px solid #FFFFFF;
}
table.category .even, .category tbody td {
    border: 1px solid #ccc;
}
/* For td hover  */
table.category .even:hover, .category tbody td:hover {
    background: none repeat scroll 0 0 #bbb;
}
table.category .odd {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
table.category .odd:hover {
    background: none repeat scroll 0 0 #0099CC;
}
#email {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.invalid {
    color: #FF0000;
}
input.invalid {
    border: 1px solid #FF0000 !important;
}
.remind {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.remind input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.remind button {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.reset {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.reset input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.reset button {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.registration {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.register input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
div.email {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
    text-shadow: 1px 1px 0 #F8F8F8;
}
.registration {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.registration button {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
table.contentpane img {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
#com-form-login ul {
    border-top: 1px solid #EEEEEE;
}
#com-form-login li {
    background: url("../images/bullet_blue.png") no-repeat scroll 0 7px transparent;
    border-bottom: 1px solid #EEEEEE;
}
.login {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.login #username, .login #password {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
.profile {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.profile a {
    background: none repeat scroll 0 0 #0099CC;
    border: 1px solid #00799F;
    color: #FFFFFF;
}
.profile a:hover {
    background: none repeat scroll 0 0 #0099CC;
    border: 1px solid #00799F;
    color: #FFFFFF;
}
.profile-edit {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
}
.profile-edit button {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.profile-edit button:hover {
    background: none repeat scroll 0 0 #4D453E;
    border: 0 none;
    color: #FFFFFF;
}
.profile-edit input, .profile-edit select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
/**************************************************************************************************************/
/* for Blue red */

/*line 3 */
body h2, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
  	color: #EE5F17;
	font-size:16px;
	font-family: "Open Sans";
	font-weight: normal;
}
h3 {
font-size:24px;
color:#EE5F17;
font-weight:normal;
line-height:1.3em;
font-family: "arial";
}
#pathway {
    background-color: #BBA1BE;
    color: #fff;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: normal;

    margin: 0 0 20px;
}
/* line 89*/
#pathway-inner a {
    color: #06101D;
}  
#pathway .sep{
 background-image: url("../images/Purple-Orange/bg-spanbread.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    display: inline-block;
    height: 13px;
    margin: 0 5px;
    text-indent: -9999px;
    width: 4px;
   }
.items-leading{
	padding-bottom: 10px;
	border-bottom: 1px solid #703875;
}   
.items-leading   p.readmore, p.readon {
    background-color: #BBA1BE;
    float: right;
    padding: 5px;
}
.items-row .item,
.item-page{
	background-image:url(../images/Purple-Orange/bg-items.jpg);
	background-repeat:repeat-x;
}


.items-row .item h2{
	display: table-cell;
	padding: 0 10px;
	background-color: #fff;
	margin-left: -10px;
}
.item-page h1 {
	display: table-cell;
	padding: 7px 10px 3px;
	background-color: #fff;
	margin-left: -10px;
}
.item-page h2{
	display: table-cell;
	padding: 11px 10px 3px;
	background-color: #fff;
	margin-left: -10px;
}
.footer{
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: normal;
    height: auto;
    margin: 0 auto;
}
/* line 335*/
p.readmore a:link, p.readmore a:visited, p.readon a:link, #main p.readon a:visited,
#main p.readmore a:link, #main p.readmore a:visited, #main p.readon a:link, #main p.readon a:visited {
    background-image: url("../images/Purple-Orange/bg-spanbread.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: 0 none;
    color: #333333;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: normal;
    padding: 0 10px;
    text-transform: none;
}
/* 340 */
p.readmore, p.readon {
    background-color: #BBA1BE;
    float: right;
    padding: 5px;
}
/*****************/
/******************************************************** Destacado module ****************************************/
div.des-left{
	background-color:#48244B;	
	height: 57px;
}
div.des-left p{
	padding: 10px;
	color: #fff; 
	font-size: 15px;
}

div.des-center{
	background-image:url(../images/Purple-Orange/comillastop.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#EE5F17;
    float: left;
    height: 190px;
    margin-right: 20px;
    width: 220px;
}
div.des-center p{
	background-image:url(../images/Purple-Orange/comillasdown.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 30px 15px 10px;
    text-align: center;
}

div.des-center h3{
  	color: #703874;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: normal;
    padding: 10px;
    text-align: right;
    margin-bottom: 0;
}

div.des-right{
	background-color:#BBA1BE;	
	height: 57px;
}
div.des-right p{
	font-size: 15px;
    padding: 10px;
    color: #06101D;
}
